Subject: Re: Setup query
From: David Starks-Browning <[email-masked]>
To: Chris Game <[email-masked]>
Cc: [email-masked]
Date: Mon, 1 Jul 2002 11:21:51 +0100
Newsgroups: gmane.os.cygwin

On Sunday 30 Jun 02, Chris Game writes:
> In an earlier post, Nicholas Wourms said...
> 
> > Chris,
> > 
> > Obviously you have not fully familiarized yourself with the Cygwin User's
> > guide nor the FAQ.  Please refer to:
> > 
> > http://cygwin.com/cygwin-ug-net/cygwin-ug-net.html
> > http://cygwin.com/faq/
> > ...
>  
> Well if anyone's not familiar with those pages, I don't think it's 
> me! Actually I read that stuff thoroughly a couple of years ago when 
> I think the setup routine was a bit different. Checking the docs you 
> pointed me to again just shows the advice 'follow the instructions on 
> screen' or words to that effect, which doesn't answer my (quite 
> reasonable I thought) original query.
> 
> Do you have an idea what this choice actually does in terms of files 
> downloaded and changes made to the installation?

The setup part of the FAQ is overdue to be updated and I'll add
something about this then.

Regards,
David
(Cygwin FAQ maintainer)
(not *meaning* to be on hiatus...)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/